* {
  box-sizing: border-box;
  font-weight: 400;
}

.container {
  max-width: 320px;
  padding: 0 15px;
  margin: 0 auto;

  @include bp-up($xs) {
    max-width: $sm;
  }

  @include bp-up($md) {
    max-width: $md;
  }

  @include bp-up($lg) {
    max-width: $lg;
  }

  @include bp-up($xl) {
    max-width: $xl;
  }

  @include bp-up($xxl) {
    max-width: $xxl;
  }
}

ul,
li,
p,
a,
button,
h1,
h2,
h3,
h4,
h5 {
  padding: 0;
  margin: 0;
}

ul,
li {
  list-style: none;
}

a {
  text-decoration: none;
  color: black;

  &:hover {
    cursor: pointer;
  }
}

button {
  background: transparent;
  border: none;
  cursor: pointer;
}

html {
  font-size: 12px;

  @include bp-up($md) {
    font-size: 14px;
  }

  @include bp-up($lg) {
    font-size: 16px;
  }
}

body {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  color: $black;
}

h1 {
  font-size: 3rem;
}

h2 {
  font-size: 2.6rem;
}

h3 {
  font-size: 2.2rem;
}

h4 {
  font-size: 1.8rem;
}

h5 {
  font-size: 1.4rem;
}

p {
  font-size: 1rem;
}

input {
  font-size: 16px;
}

textarea {
  font-size: 16px;
}

.display-inline {
  display: inline;
}

.link {
  cursor: pointer;
}
